/* rs_nbfkusyk_1 */

table.tabtable-rs_nbfkusyk_1 { margin-top: 0px; }
table.tabtable-rs_nbfkusyk_1 tr.tabrow {}
table.tabtable-rs_nbfkusyk_1 tr.tabrow td.tabcol { padding: 3px; border: 1px solid #A0A0A0; }
table.tabtable-rs_nbfkusyk_1 tr.tabrow td.tabcol:nth-child(1) { font-weight: bold; background-color: #F0F0F0; }
table.tabtable-rs_nbfkusyk_1 tr.tr_header {}
table.tabtable-rs_nbfkusyk_1 tr.tr_header td.tabcol {}

.filter_params { font-weight: bold; padding: 5px; }
.filter_params table tr td { padding-right: 10px; }

div.search_data_prompt { padding: 5px; border: 1px solid #A0A0A0; background-color: #FCFAE9; }
div.no_data_found { padding: 5px; border: 1px solid #A0A0A0; background-color: #FFDCDC; }